<?php
  require "class/LB.php";
  require "class/ADMIN.php";
  require "class/USER.php";

  $ADMIN = new ADMIN("Database",".php");


  $USER = new USER("Database",".php");
  // $RL = new RL("Database",".php");

  if(isset($_GET['LID'])) {
    $LID = $_GET['LID'];
    $_SESSION['prefix'] = $USER->test_id($LID);
  }

  if(isset($_POST['passw']) && isset($_POST['usern'])) {
    $_SESSION['prefix'] = $USER->check_login($_POST['usern'],$_POST['passw']);
  }

  if (isset($prefix)) {
    $prefix = $USER->test_id();

  }

  if (isset($_SESSION['user_logged_in']) && $_SESSION['user_logged_in'] == "config") {
    $USER->user_config();
  }
  if (isset($_SESSION['prefix']) ) {
    $LB = new LB("Database",".php",$_SESSION['prefix']);

}
#exit;
  // $tmp = $RL->config();

  // $konfig = array(
  //   "tbl_bereich" => "a_kat",
  //   "" => "",
  //   "" => ""
  // );
  //
  // $spalten = array(
  //   "bereich" => "name"
  // );



?>
